<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Complex">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">A not so obvious example
for common cause handling.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-20T22:14:40+01:00</com:lastmodified>
  </com:packMember>
  <desc>A not so obvious example
for common cause handling.</desc>
  <data key="LASTMODTIME">1640034880908</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Complex">
    <node id="Complex-Gate">
      <data key="EVENT_COLOR">-4194305</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">System fails.</com:intlDescription>
      </com:intlDescriptions>
      <desc>System fails.</desc>
      <data key="NAME">TE</data>
      <data key="2NDLINE">SL3</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="Complex.1-Event">
      <graph id="Complex.1-Graph">
        <node id="Complex.1-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Function A fails.
(Two components of type X
in redundant mode)</com:intlDescription>
          </com:intlDescriptions>
          <desc>Function A fails.
(Two components of type X
in redundant mode)</desc>
          <data key="NAME">FKT_A_FAILS</data>
          <data key="2NDLINE">SL2</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="Complex.1.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">X</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
          <data key="2NDLINE">SL1 and other text</data>
        </node>
        <node id="Complex.1.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">X</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">SINGLE</data>
          <data key="2NDLINE">SL1</data>
        </node>
      </graph>
    </node>
    <node id="Complex.2-Event">
      <graph id="Complex.2-Graph">
        <node id="Complex.2-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Function B fails.
(Both component X.1 and Y
are needed, therefore B fails
 if X.1 or Y fails.</com:intlDescription>
          </com:intlDescriptions>
          <desc>Function B fails.
(Both component X.1 and Y
are needed, therefore B fails
 if X.1 or Y fails.</desc>
          <data key="NAME">FKT_B_FAILS</data>
          <data key="2NDLINE">SL1</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Complex.2.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">X</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
          <data key="2NDLINE">SL1</data>
        </node>
        <node id="Complex.2.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">Y</data>
          <data key="PARTIALITY">SINGLE</data>
          <data key="2NDLINE">SL1</data>
        </node>
        <node id="Complex.2.3-Event">
          <graph id="Complex.2.3-Graph">
            <node id="Complex.2.3-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Function C fails.
(Only one of components
X.1 and Y is needed).</com:intlDescription>
              </com:intlDescriptions>
              <desc>Function C fails.
(Only one of components
X.1 and Y is needed).</desc>
              <data key="NAME">FKT_C_FAILS</data>
              <data key="2NDLINE">SL1</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="Complex.2.3.1-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">X</data>
              <data key="SUFFIX">1</data>
              <data key="PARTIALITY">SINGLE</data>
              <data key="2NDLINE">SL0 + other text</data>
            </node>
            <node id="Complex.2.3.2-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">Y</data>
              <data key="PARTIALITY">SINGLE</data>
              <data key="2NDLINE">SL1</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">25</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
