<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Sub_Bogie_noCC_Cyl">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">Pneumatic brake of one bogie of a railway wagon fails.
Since CYLINDERS is a "Reduced Combination Gate",
no common cause will be considered in higher trees,
see 'compare_2of3_red_cylinders'.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-20T22:17:38+01:00</com:lastmodified>
  </com:packMember>
  <desc>Pneumatic brake of one bogie of a railway wagon fails.
Since CYLINDERS is a "Reduced Combination Gate",
no common cause will be considered in higher trees,
see 'compare_2of3_red_cylinders'.</desc>
  <data key="LASTMODTIME">1640035058561</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Sub_Bogie_noCC_Cyl">
    <node id="Sub_Bogie_noCC_Cyl-Gate">
      <data key="EVENT_COLOR">-4194305</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Pneumatic brake of
one bogie fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Pneumatic brake of
one bogie fails</desc>
      <data key="NAME">BOGIE_FAIL</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Sub_Bogie_noCC_Cyl.1-Event">
      <graph id="Sub_Bogie_noCC_Cyl.1-Graph">
        <node id="Sub_Bogie_noCC_Cyl.1-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">At least m of the
four cylinders fail</com:intlDescription>
          </com:intlDescriptions>
          <desc>At least m of the
four cylinders fail</desc>
          <data key="NAME">CYLINDERS#</data>
          <data key="GATETYPE">RED_COMBINATION</data>
          <data key="N">4</data>
          <data key="M">2</data>
        </node>
        <node id="Sub_Bogie_noCC_Cyl.1.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">CYLINDER</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
    <node id="Sub_Bogie_noCC_Cyl.2-Event">
      <data key="EVENT_COLOR">-4194305</data>
      <data key="NAME">VALVE</data>
      <data key="SUFFIX">#</data>
      <data key="PARTIALITY">SINGLE</data>
    </node>
    <node id="Sub_Bogie_noCC_Cyl.3-Event">
      <data key="EVENT_COLOR">-4194305</data>
      <data key="NAME">AIR_SUPPLY</data>
      <data key="SUFFIX">#</data>
      <data key="PARTIALITY">SINGLE</data>
    </node>
  </graph>
  <data key="XOFFSET">185</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
