<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Train_2of3_red_cylinders">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">Comparison of failure of 2 out of 3 bogies
with and without common cause in cylinders.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-20T22:17:38+01:00</com:lastmodified>
  </com:packMember>
  <desc>Comparison of failure of 2 out of 3 bogies
with and without common cause in cylinders.</desc>
  <data key="LASTMODTIME">1640035058624</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>100.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">100.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Train_2of3_red_cylinders">
    <node id="Train_2of3_red_cylinders-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">for comparison only
gate has no meaning</com:intlDescription>
      </com:intlDescriptions>
      <desc>for comparison only
gate has no meaning</desc>
      <data key="NAME">TE</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Train_2of3_red_cylinders.1-Event">
      <graph id="Train_2of3_red_cylinders.1-Graph">
        <node id="Train_2of3_red_cylinders.1-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">2 of 3 bogies fail
calculated by 
"reduced combination gate"</com:intlDescription>
          </com:intlDescriptions>
          <desc>2 of 3 bogies fail
calculated by 
"reduced combination gate"</desc>
          <data key="NAME">COMBINATION</data>
          <data key="GATETYPE">COMBINATION</data>
          <data key="M">2</data>
        </node>
        <node id="Train_2of3_red_cylinders.1.1-Event">
          <graph id="Train_2of3_red_cylinders.1.1-Graph">
            <node id="Train_2of3_red_cylinders.1.1-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Pneumatic brake of
one bogie fails</com:intlDescription>
              </com:intlDescriptions>
              <desc>Pneumatic brake of
one bogie fails</desc>
              <data key="NAME">BOG1</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">Sub_Bogie_noCC_Cyl</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
        <node id="Train_2of3_red_cylinders.1.2-Event">
          <graph id="Train_2of3_red_cylinders.1.2-Graph">
            <node id="Train_2of3_red_cylinders.1.2-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Pneumatic brake of
one bogie fails</com:intlDescription>
              </com:intlDescriptions>
              <desc>Pneumatic brake of
one bogie fails</desc>
              <data key="NAME">BOG2</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">Sub_Bogie_noCC_Cyl</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
        <node id="Train_2of3_red_cylinders.1.3-Event">
          <graph id="Train_2of3_red_cylinders.1.3-Graph">
            <node id="Train_2of3_red_cylinders.1.3-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Pneumatic brake of
one bogie fails</com:intlDescription>
              </com:intlDescriptions>
              <desc>Pneumatic brake of
one bogie fails</desc>
              <data key="NAME">BOG3</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">Sub_Bogie_noCC_Cyl</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="Train_2of3_red_cylinders.2-Event">
      <graph id="Train_2of3_red_cylinders.2-Graph">
        <node id="Train_2of3_red_cylinders.2-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">2 of 3 bogies fail
calculated by 
combination gate</com:intlDescription>
          </com:intlDescriptions>
          <desc>2 of 3 bogies fail
calculated by 
combination gate</desc>
          <data key="NAME">COMBINATION</data>
          <data key="GATETYPE">COMBINATION</data>
          <data key="M">2</data>
        </node>
        <node id="Train_2of3_red_cylinders.2.1-Event">
          <graph id="Train_2of3_red_cylinders.2.1-Graph">
            <node id="Train_2of3_red_cylinders.2.1-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english" />
              </com:intlDescriptions>
              <desc />
              <data key="NAME">BOG1</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">SUB_BOGIE</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
        <node id="Train_2of3_red_cylinders.2.2-Event">
          <graph id="Train_2of3_red_cylinders.2.2-Graph">
            <node id="Train_2of3_red_cylinders.2.2-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english" />
              </com:intlDescriptions>
              <desc />
              <data key="NAME">BOG2</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">SUB_BOGIE</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
        <node id="Train_2of3_red_cylinders.2.3-Event">
          <graph id="Train_2of3_red_cylinders.2.3-Graph">
            <node id="Train_2of3_red_cylinders.2.3-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english" />
              </com:intlDescriptions>
              <desc />
              <data key="NAME">BOG3</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">SUB_BOGIE</data>
              <data key="REFEVENTNAME">BOGIE_FAIL</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="Train_2of3_red_cylinders.3-Event">
      <graph id="Train_2of3_red_cylinders.3-Graph">
        <node id="Train_2of3_red_cylinders.3-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">2 of 3 bogies fail
calculated by 
combination gate</com:intlDescription>
          </com:intlDescriptions>
          <desc>2 of 3 bogies fail
calculated by 
combination gate</desc>
          <data key="NAME">COMBINATION</data>
          <data key="GATETYPE">COMBINATION</data>
          <data key="M">2</data>
        </node>
        <node id="Train_2of3_red_cylinders.3.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">Sub_Bogie_Link</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="Train_2of3_red_cylinders.3.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">Sub_Bogie_Link</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="Train_2of3_red_cylinders.3.3-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">Sub_Bogie_Link</data>
          <data key="SUFFIX">3</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">35</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
