<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="ATP_Brake_1_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">While driving, the brake pipe is filled with
limited flow by the driver valve to 5 bar.
If the brake pipe pressure drops below
3.5 bar, the brakes are fully applied.
If the coil of the EB_Valve is not powered,
the valve opens the brake pipe towards 
open air with a big cross section.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-11T10:35:30+01:00</com:lastmodified>
  </com:packMember>
  <desc>While driving, the brake pipe is filled with
limited flow by the driver valve to 5 bar.
If the brake pipe pressure drops below
3.5 bar, the brakes are fully applied.
If the coil of the EB_Valve is not powered,
the valve opens the brake pipe towards 
open air with a big cross section.</desc>
  <data key="LASTMODTIME">1639215330295</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="ATP_Brake_1_FT">
    <node id="ATP_Brake_1_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Brakes
 fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Brakes
 fails</desc>
      <data key="NAME">Brakes</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="ATP_Brake_1_FT.1-Event">
      <graph id="ATP_Brake_1_FT.1-Graph">
        <node id="ATP_Brake_1_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Input 
Brakes_in
false not pressureless</com:intlDescription>
          </com:intlDescriptions>
          <desc>Input 
Brakes_in
false not pressureless</desc>
          <data key="NAME">Brakes_in</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="ATP_Brake_1_FT.1.1-Event">
          <graph id="ATP_Brake_1_FT.1.1-Graph">
            <node id="ATP_Brake_1_FT.1.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">EBV1_v1
falsely blocked</com:intlDescription>
              </com:intlDescriptions>
              <desc>EBV1_v1
falsely blocked</desc>
              <data key="NAME">EBV1_v1</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="ATP_Brake_1_FT.1.1.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">Valve_blocked</data>
              <data key="SUFFIX">EBV1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="ATP_Brake_1_FT.1.1.2-Event">
              <graph id="ATP_Brake_1_FT.1.1.2-Graph">
                <node id="ATP_Brake_1_FT.1.1.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Input 
EBV1_in
faulty</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Input 
EBV1_in
faulty</desc>
                  <data key="NAME">EBV1_in</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="ATP_Brake_1_FT.1.1.2.1-Event">
                  <graph id="ATP_Brake_1_FT.1.1.2.1-Graph">
                    <node id="ATP_Brake_1_FT.1.1.2.1-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">ATP_out1
falsely closed</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>ATP_out1
falsely closed</desc>
                      <data key="NAME">ATP_out1</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.1.2.1.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">ATP_Out</data>
                      <data key="SUFFIX">ATP_out1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.1.2.1.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">ATPcore</data>
                      <data key="SUFFIX">ATP</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.1.2.1.3-Event">
                      <graph id="ATP_Brake_1_FT.1.1.2.1.3-Graph">
                        <node id="ATP_Brake_1_FT.1.1.2.1.3-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Input 
ATP_i1
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Input 
ATP_i1
faulty</desc>
                          <data key="NAME">ATP_i1</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="ATP_Brake_1_FT.1.1.2.1.3.1-Event">
                          <graph id="ATP_Brake_1_FT.1.1.2.1.3.1-Graph">
                            <node id="ATP_Brake_1_FT.1.1.2.1.3.1-Gate">
                              <data key="EVENT_COLOR">-1</data>
                              <com:intlDescriptions>
                                <com:intlDescription lang="english">Inf2
faulty</com:intlDescription>
                              </com:intlDescriptions>
                              <desc>Inf2
faulty</desc>
                              <data key="NAME">Inf2</data>
                              <data key="GATETYPE">OR</data>
                            </node>
                            <node id="ATP_Brake_1_FT.1.1.2.1.3.1.1-Event">
                              <data key="EVENT_COLOR">-1</data>
                              <data key="NAME">ATP_Inf</data>
                              <data key="SUFFIX">Inf2</data>
                              <data key="PARTIALITY">ALL</data>
                            </node>
                          </graph>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
          </graph>
        </node>
        <node id="ATP_Brake_1_FT.1.2-Event">
          <graph id="ATP_Brake_1_FT.1.2-Graph">
            <node id="ATP_Brake_1_FT.1.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">EBV2_v1
falsely blocked</com:intlDescription>
              </com:intlDescriptions>
              <desc>EBV2_v1
falsely blocked</desc>
              <data key="NAME">EBV2_v1</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="ATP_Brake_1_FT.1.2.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">Valve_blocked</data>
              <data key="SUFFIX">EBV2</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="ATP_Brake_1_FT.1.2.2-Event">
              <graph id="ATP_Brake_1_FT.1.2.2-Graph">
                <node id="ATP_Brake_1_FT.1.2.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Input 
EBV2_in
faulty</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Input 
EBV2_in
faulty</desc>
                  <data key="NAME">EBV2_in</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="ATP_Brake_1_FT.1.2.2.1-Event">
                  <graph id="ATP_Brake_1_FT.1.2.2.1-Graph">
                    <node id="ATP_Brake_1_FT.1.2.2.1-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">ATP_out2
faulty</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>ATP_out2
faulty</desc>
                      <data key="NAME">ATP_out2</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.2.2.1.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">ATP_Out</data>
                      <data key="SUFFIX">ATP_out2</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.2.2.1.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">ATPcore</data>
                      <data key="SUFFIX">ATP</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="ATP_Brake_1_FT.1.2.2.1.3-Event">
                      <graph id="ATP_Brake_1_FT.1.2.2.1.3-Graph">
                        <node id="ATP_Brake_1_FT.1.2.2.1.3-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Input 
ATP_i1
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Input 
ATP_i1
faulty</desc>
                          <data key="NAME">ATP_i1</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="ATP_Brake_1_FT.1.2.2.1.3.1-Event">
                          <graph id="ATP_Brake_1_FT.1.2.2.1.3.1-Graph">
                            <node id="ATP_Brake_1_FT.1.2.2.1.3.1-Gate">
                              <data key="EVENT_COLOR">-1</data>
                              <com:intlDescriptions>
                                <com:intlDescription lang="english">Inf2
faulty</com:intlDescription>
                              </com:intlDescriptions>
                              <desc>Inf2
faulty</desc>
                              <data key="NAME">Inf2</data>
                              <data key="GATETYPE">OR</data>
                            </node>
                            <node id="ATP_Brake_1_FT.1.2.2.1.3.1.1-Event">
                              <data key="EVENT_COLOR">-1</data>
                              <data key="NAME">ATP_Inf</data>
                              <data key="SUFFIX">Inf2</data>
                              <data key="PARTIALITY">ALL</data>
                            </node>
                          </graph>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
