<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Control_Loop1_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-11T20:38:47+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1639251527469</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Control_Loop1_FT">
    <node id="Control_Loop1_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Temperature
 fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Temperature
 fails</desc>
      <data key="NAME">Temperature</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Control_Loop1_FT.1-Event">
      <graph id="Control_Loop1_FT.1-Graph">
        <node id="Control_Loop1_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Oven_Heat_out
faulty</com:intlDescription>
          </com:intlDescriptions>
          <desc>Oven_Heat_out
faulty</desc>
          <data key="NAME">Oven_Heat_out</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Control_Loop1_FT.1.1-Event">
          <graph id="Control_Loop1_FT.1.1-Graph">
            <node id="Control_Loop1_FT.1.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Input 
Oven_Fuel_In
faulty</com:intlDescription>
              </com:intlDescriptions>
              <desc>Input 
Oven_Fuel_In
faulty</desc>
              <data key="NAME">Oven_Fuel_In</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="Control_Loop1_FT.1.1.1-Event">
              <graph id="Control_Loop1_FT.1.1.1-Graph">
                <node id="Control_Loop1_FT.1.1.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">PropValve_v1
faulty</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>PropValve_v1
faulty</desc>
                  <data key="NAME">PropValve_v1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Control_Loop1_FT.1.1.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">V_prop_fail</data>
                  <data key="SUFFIX">PropValve</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="Control_Loop1_FT.1.1.1.2-Event">
                  <graph id="Control_Loop1_FT.1.1.1.2-Graph">
                    <node id="Control_Loop1_FT.1.1.1.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">Input 
PropValve_0-10V_In
faulty</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>Input 
PropValve_0-10V_In
faulty</desc>
                      <data key="NAME">PropValve_0-10V_In</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="Control_Loop1_FT.1.1.1.2.1-Event">
                      <graph id="Control_Loop1_FT.1.1.1.2.1-Graph">
                        <node id="Control_Loop1_FT.1.1.1.2.1-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">ControlPLC_0-10V_Out
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>ControlPLC_0-10V_Out
faulty</desc>
                          <data key="NAME">ControlPLC_0-10V_Out</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="Control_Loop1_FT.1.1.1.2.1.1-Event">
                          <data key="EVENT_COLOR">-1</data>
                          <data key="NAME">PLC1</data>
                          <data key="SUFFIX">ControlPLC</data>
                          <data key="PARTIALITY">ALL</data>
                        </node>
                        <node id="Control_Loop1_FT.1.1.1.2.1.2-Event">
                          <graph id="Control_Loop1_FT.1.1.1.2.1.2-Graph">
                            <node id="Control_Loop1_FT.1.1.1.2.1.2-Gate">
                              <data key="EVENT_COLOR">-1</data>
                              <com:intlDescriptions>
                                <com:intlDescription lang="english">Inputs
(Ethernet OR Analog_In)
fail</com:intlDescription>
                              </com:intlDescriptions>
                              <desc>Inputs
(Ethernet OR Analog_In)
fail</desc>
                              <data key="NAME">ControlPLC (Ethernet OR Analog_In)</data>
                              <data key="GATETYPE">OR</data>
                            </node>
                            <node id="Control_Loop1_FT.1.1.1.2.1.2.1-Event">
                              <graph id="Control_Loop1_FT.1.1.1.2.1.2.1-Graph">
                                <node id="Control_Loop1_FT.1.1.1.2.1.2.1-Gate">
                                  <data key="EVENT_COLOR">-1</data>
                                  <com:intlDescriptions>
                                    <com:intlDescription lang="english">Input 
ControlPLC_Ethernet
faulty</com:intlDescription>
                                  </com:intlDescriptions>
                                  <desc>Input 
ControlPLC_Ethernet
faulty</desc>
                                  <data key="NAME">ControlPLC_Ethernet</data>
                                  <data key="GATETYPE">OR</data>
                                </node>
                                <node id="Control_Loop1_FT.1.1.1.2.1.2.1.1-Event">
                                  <graph id="Control_Loop1_FT.1.1.1.2.1.2.1.1-Graph">
                                    <node id="Control_Loop1_FT.1.1.1.2.1.2.1.1-Gate">
                                      <data key="EVENT_COLOR">-1</data>
                                      <com:intlDescriptions>
                                        <com:intlDescription lang="english">Terminal_Ethernet
faulty</com:intlDescription>
                                      </com:intlDescriptions>
                                      <desc>Terminal_Ethernet
faulty</desc>
                                      <data key="NAME">Terminal_Ethernet</data>
                                      <data key="GATETYPE">OR</data>
                                    </node>
                                    <node id="Control_Loop1_FT.1.1.1.2.1.2.1.1.1-Event">
                                      <data key="EVENT_COLOR">-1</data>
                                      <data key="NAME">UserTerminal</data>
                                      <data key="SUFFIX">Terminal</data>
                                      <data key="PARTIALITY">ALL</data>
                                    </node>
                                  </graph>
                                </node>
                              </graph>
                            </node>
                            <node id="Control_Loop1_FT.1.1.1.2.1.2.2-Event">
                              <graph id="Control_Loop1_FT.1.1.1.2.1.2.2-Graph">
                                <node id="Control_Loop1_FT.1.1.1.2.1.2.2-Gate">
                                  <data key="EVENT_COLOR">-1</data>
                                  <com:intlDescriptions>
                                    <com:intlDescription lang="english">Input 
ControlPLC_Analog_In
faulty</com:intlDescription>
                                  </com:intlDescriptions>
                                  <desc>Input 
ControlPLC_Analog_In
faulty</desc>
                                  <data key="NAME">ControlPLC_Analog_In</data>
                                  <data key="GATETYPE">OR</data>
                                </node>
                                <node id="Control_Loop1_FT.1.1.1.2.1.2.2.1-Event">
                                  <graph id="Control_Loop1_FT.1.1.1.2.1.2.2.1-Graph">
                                    <node id="Control_Loop1_FT.1.1.1.2.1.2.2.1-Gate">
                                      <data key="EVENT_COLOR">-1</data>
                                      <com:intlDescriptions>
                                        <com:intlDescription lang="english">TempSensor_Tout
faulty</com:intlDescription>
                                      </com:intlDescriptions>
                                      <desc>TempSensor_Tout
faulty</desc>
                                      <data key="NAME">TempSensor_Tout</data>
                                      <data key="GATETYPE">OR</data>
                                    </node>
                                    <node id="Control_Loop1_FT.1.1.1.2.1.2.2.1.1-Event">
                                      <data key="EVENT_COLOR">-1</data>
                                      <data key="NAME">TSens</data>
                                      <data key="SUFFIX">TempSensor</data>
                                      <data key="PARTIALITY">ALL</data>
                                    </node>
                                  </graph>
                                </node>
                              </graph>
                            </node>
                          </graph>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">255</data>
</graphml>
