<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Monitor_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">The output is only 
powered, if the 
source voltage is ok.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-11T11:10:17+01:00</com:lastmodified>
  </com:packMember>
  <desc>The output is only 
powered, if the 
source voltage is ok.</desc>
  <data key="LASTMODTIME">1639217417864</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Monitor_FT">
    <node id="Monitor_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Vout
 fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Vout
 fails</desc>
      <data key="NAME">Vout</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Monitor_FT.1-Event">
      <graph id="Monitor_FT.1-Graph">
        <node id="Monitor_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Input 
Vout_in
false high</com:intlDescription>
          </com:intlDescriptions>
          <desc>Input 
Vout_in
false high</desc>
          <data key="NAME">Vout_in</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="Monitor_FT.1.1-Event">
          <graph id="Monitor_FT.1.1-Graph">
            <node id="Monitor_FT.1.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">K1_c1_out
output false high</com:intlDescription>
              </com:intlDescriptions>
              <desc>K1_c1_out
output false high</desc>
              <data key="NAME">K1_c1_out</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="Monitor_FT.1.1.1-Event">
              <graph id="Monitor_FT.1.1.1-Graph">
                <node id="Monitor_FT.1.1.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">K1_c1
falsely closed</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>K1_c1
falsely closed</desc>
                  <data key="NAME">K1_c1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Monitor_FT.1.1.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">Relay</data>
                  <data key="SUFFIX">K1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="Monitor_FT.1.1.1.2-Event">
                  <graph id="Monitor_FT.1.1.1.2-Graph">
                    <node id="Monitor_FT.1.1.1.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">Input 
K1_in
faulty</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>Input 
K1_in
faulty</desc>
                      <data key="NAME">K1_in</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="Monitor_FT.1.1.1.2.1-Event">
                      <graph id="Monitor_FT.1.1.1.2.1-Graph">
                        <node id="Monitor_FT.1.1.1.2.1-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Vmon1_out
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Vmon1_out
faulty</desc>
                          <data key="NAME">Vmon1_out</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="Monitor_FT.1.1.1.2.1.1-Event">
                          <data key="EVENT_COLOR">-1</data>
                          <data key="NAME">Vmon</data>
                          <data key="SUFFIX">Vmon1</data>
                          <data key="PARTIALITY">ALL</data>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
            <node id="Monitor_FT.1.1.2-Event">
              <graph id="Monitor_FT.1.1.2-Graph">
                <node id="Monitor_FT.1.1.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Source1
false high</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Source1
false high</desc>
                  <data key="NAME">Source1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Monitor_FT.1.1.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">V_too_high</data>
                  <data key="SUFFIX">Source1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
