<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Complete">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-18T13:13:15+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1639829595000</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Complete">
    <node id="Complete-Gate">
      <data key="EVENT_COLOR">-4194305</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">A system that consists
of two units of type B
that all use the same two 
units of type A.</com:intlDescription>
      </com:intlDescriptions>
      <desc>A system that consists
of two units of type B
that all use the same two 
units of type A.</desc>
      <data key="NAME">TE</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="Complete.1-Event">
      <graph id="Complete.1-Graph">
        <node id="Complete.1-Gate">
          <data key="EVENT_COLOR">-129</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Unit B uses two units
of type A, but they
don't belong to B
uniquely.</com:intlDescription>
          </com:intlDescriptions>
          <desc>Unit B uses two units
of type A, but they
don't belong to B
uniquely.</desc>
          <data key="NAME">B1_FAIL</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Complete.1.1-Event">
          <graph id="Complete.1.1-Graph">
            <node id="Complete.1.1-Gate">
              <data key="EVENT_COLOR">-129</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">B fails if both units
(e.g. sensors)
of type A fail</com:intlDescription>
              </com:intlDescriptions>
              <desc>B fails if both units
(e.g. sensors)
of type A fail</desc>
              <data key="NAME">IN</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="Complete.1.1.1-Event">
              <graph id="Complete.1.1.1-Graph">
                <node id="Complete.1.1.1-Gate">
                  <data key="EVENT_COLOR">-8388737</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Failure of a unit 1
of type A</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Failure of a unit 1
of type A</desc>
                  <data key="NAME">Unit_A_1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Complete.1.1.1.1-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT1</data>
                  <data key="SUFFIX">A1</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.1.1.1.2-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT2</data>
                  <data key="SUFFIX">A1</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.1.1.1.3-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="Complete.1.1.2-Event">
              <graph id="Complete.1.1.2-Graph">
                <node id="Complete.1.1.2-Gate">
                  <data key="EVENT_COLOR">-8388737</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Failure of a unit 2
of type A</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Failure of a unit 2
of type A</desc>
                  <data key="NAME">Unit_A_2</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Complete.1.1.2.1-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT1</data>
                  <data key="SUFFIX">A2</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.1.1.2.2-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT2</data>
                  <data key="SUFFIX">A2</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.1.1.2.3-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
        <node id="Complete.1.2-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompX</data>
          <data key="SUFFIX">B1.X1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="Complete.1.3-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompX</data>
          <data key="SUFFIX">B1.X2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="Complete.1.4-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompY</data>
          <data key="SUFFIX">B1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
    <node id="Complete.2-Event">
      <graph id="Complete.2-Graph">
        <node id="Complete.2-Gate">
          <data key="EVENT_COLOR">-129</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Unit B uses two units
of type A, but they
don't belong to B
uniquely.</com:intlDescription>
          </com:intlDescriptions>
          <desc>Unit B uses two units
of type A, but they
don't belong to B
uniquely.</desc>
          <data key="NAME">B2_FAIL</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Complete.2.1-Event">
          <graph id="Complete.2.1-Graph">
            <node id="Complete.2.1-Gate">
              <data key="EVENT_COLOR">-129</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">B fails if both units
(e.g. sensors)
of type A fail</com:intlDescription>
              </com:intlDescriptions>
              <desc>B fails if both units
(e.g. sensors)
of type A fail</desc>
              <data key="NAME">IN</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="Complete.2.1.1-Event">
              <graph id="Complete.2.1.1-Graph">
                <node id="Complete.2.1.1-Gate">
                  <data key="EVENT_COLOR">-8388737</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Failure of a unit 1
of type A</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Failure of a unit 1
of type A</desc>
                  <data key="NAME">Unit_A_1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Complete.2.1.1.1-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT1</data>
                  <data key="SUFFIX">A1</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.2.1.1.2-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT2</data>
                  <data key="SUFFIX">A1</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.2.1.1.3-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="Complete.2.1.2-Event">
              <graph id="Complete.2.1.2-Graph">
                <node id="Complete.2.1.2-Gate">
                  <data key="EVENT_COLOR">-8388737</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Failure of a unit 2
of type A</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Failure of a unit 2
of type A</desc>
                  <data key="NAME">Unit_A_2</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Complete.2.1.2.1-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT1</data>
                  <data key="SUFFIX">A2</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.2.1.2.2-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT2</data>
                  <data key="SUFFIX">A2</data>
                  <data key="PARTIALITY">SINGLE</data>
                </node>
                <node id="Complete.2.1.2.3-Event">
                  <data key="EVENT_COLOR">-8388737</data>
                  <data key="NAME">A_FAULT3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
        <node id="Complete.2.2-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompX</data>
          <data key="SUFFIX">B2.X1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="Complete.2.3-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompX</data>
          <data key="SUFFIX">B2.X2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="Complete.2.4-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">B_CompY</data>
          <data key="SUFFIX">B2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
