<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="2_AND_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">A E/E/PE system consisting of two channels,
performing a continous deman safety function.
The E/E/PE system fails, if both channel fail.
There are two dangerous failure modes per channel,
with different detection times.
The relevant value is the failure frequency h of the
safety function.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:21:29+01:00</com:lastmodified>
  </com:packMember>
  <desc>A E/E/PE system consisting of two channels,
performing a continous deman safety function.
The E/E/PE system fails, if both channel fail.
There are two dangerous failure modes per channel,
with different detection times.
The relevant value is the failure frequency h of the
safety function.</desc>
  <data key="LASTMODTIME">1640089289863</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">COMPLETE</data>
  <graph id="2_AND_FT">
    <node id="2_AND_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english" />
      </com:intlDescriptions>
      <desc />
      <data key="NAME">TE</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="2_AND_FT.1-Event">
      <graph id="2_AND_FT.1-Graph">
        <node id="2_AND_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">CH1 fails dangerously</com:intlDescription>
          </com:intlDescriptions>
          <desc>CH1 fails dangerously</desc>
          <data key="NAME">Channel1</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="2_AND_FT.1.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">A</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="2_AND_FT.1.2-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">B</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
    <node id="2_AND_FT.2-Event">
      <graph id="2_AND_FT.2-Graph">
        <node id="2_AND_FT.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">CH2 fails dangerously</com:intlDescription>
          </com:intlDescriptions>
          <desc>CH2 fails dangerously</desc>
          <data key="NAME">Channel2</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="2_AND_FT.2.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">A</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="2_AND_FT.2.2-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">B</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">155</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
