<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="NoBrakeLocal">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:46:14+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1640090774001</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="NoBrakeLocal">
    <node id="NoBrakeLocal-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</com:intlDescription>
      </com:intlDescriptions>
      <desc>Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</desc>
      <data key="NAME">NoBrakeLocal</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="NoBrakeLocal.1-Event">
      <graph id="NoBrakeLocal.1-Graph">
        <node id="NoBrakeLocal.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Cylinder pressure not generated
(before WSP valves).</com:intlDescription>
          </com:intlDescriptions>
          <desc>Cylinder pressure not generated
(before WSP valves).</desc>
          <data key="NAME">CylinderPressure</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="NoBrakeLocal.1.1-Event">
          <graph id="NoBrakeLocal.1.1-Graph">
            <node id="NoBrakeLocal.1.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Cylinder pressure not
created by electronic control.</com:intlDescription>
              </com:intlDescriptions>
              <desc>Cylinder pressure not
created by electronic control.</desc>
              <data key="NAME">EBCU</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="NoBrakeLocal.1.1.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">CentralEBCU</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="NoBrakeLocal.1.1.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">LocalEBCU</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="NoBrakeLocal.1.1.3-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">LocalEBCU_Systematic</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
        <node id="NoBrakeLocal.1.2-Event">
          <graph id="NoBrakeLocal.1.2-Graph">
            <node id="NoBrakeLocal.1.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Cylinder pressure not
created by "wired" electric or
pneumatic control</com:intlDescription>
              </com:intlDescriptions>
              <desc>Cylinder pressure not
created by "wired" electric or
pneumatic control</desc>
              <data key="NAME">ElectricPneumatic</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="NoBrakeLocal.1.2.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">WiredEBCommand</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="NoBrakeLocal.1.2.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">LocalEBValve</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="NoBrakeLocal.2-Event">
      <graph id="NoBrakeLocal.2-Graph">
        <node id="NoBrakeLocal.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Cylinder pressure
inadequately reduced
by WSP valves.</com:intlDescription>
          </com:intlDescriptions>
          <desc>Cylinder pressure
inadequately reduced
by WSP valves.</desc>
          <data key="NAME">WSP</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="NoBrakeLocal.2.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">WSP_Release</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="NoBrakeLocal.2.2-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">WSP_Rel_Systematic</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="NoBrakeLocal.2.3-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">Mechanics</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">140</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
