<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="TSI1_NoDeceleration_EMU_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:46:14+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1640090774010</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>87.6</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">87.6</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="TSI1_NoDeceleration_EMU_FT">
    <node id="TSI1_NoDeceleration_EMU_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">No deceleration in case
of EB command.</com:intlDescription>
      </com:intlDescriptions>
      <desc>No deceleration in case
of EB command.</desc>
      <data key="NAME">NoDeceleration</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="TSI1_NoDeceleration_EMU_FT.1-Event">
      <data key="EVENT_COLOR">-1</data>
      <data key="NAME">BrakeActivation</data>
      <data key="PARTIALITY">ALL</data>
    </node>
    <node id="TSI1_NoDeceleration_EMU_FT.2-Event">
      <graph id="TSI1_NoDeceleration_EMU_FT.2-Graph">
        <node id="TSI1_NoDeceleration_EMU_FT.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">No deceleration due to 
brakes system failure(s).</com:intlDescription>
          </com:intlDescriptions>
          <desc>No deceleration due to 
brakes system failure(s).</desc>
          <data key="NAME">NoBrakesTrain</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="TSI1_NoDeceleration_EMU_FT.2.1-Event">
          <graph id="TSI1_NoDeceleration_EMU_FT.2.1-Graph">
            <node id="TSI1_NoDeceleration_EMU_FT.2.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</com:intlDescription>
              </com:intlDescriptions>
              <desc>Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</desc>
              <data key="NAME">Local1</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">NoBrakeLocal</data>
              <data key="REFEVENTNAME">NoBrakeLocal</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
        <node id="TSI1_NoDeceleration_EMU_FT.2.2-Event">
          <graph id="TSI1_NoDeceleration_EMU_FT.2.2-Graph">
            <node id="TSI1_NoDeceleration_EMU_FT.2.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</com:intlDescription>
              </com:intlDescriptions>
              <desc>Brakes not applied in
some part of the train
(e.g. one bogie) due to
local failure(s).</desc>
              <data key="NAME">Local2</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">NoBrakeLocal</data>
              <data key="REFEVENTNAME">NoBrakeLocal</data>
              <data key="TRANSFER_EXTENSION" />
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">65</data>
  <data key="YOFFSET">25</data>
  <data key="EVENTWIDTH">140</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
