<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Door_Enhanced">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:47:35+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1640090855432</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Door_Enhanced">
    <node id="Door_Enhanced-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Door opens
while running</com:intlDescription>
      </com:intlDescriptions>
      <desc>Door opens
while running</desc>
      <data key="NAME">Door opens</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="Door_Enhanced.1-Event">
      <graph id="Door_Enhanced.1-Graph">
        <node id="Door_Enhanced.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Actuators (locks+motor) 
commanded by DCU</com:intlDescription>
          </com:intlDescriptions>
          <desc>Actuators (locks+motor) 
commanded by DCU</desc>
          <data key="NAME">Actuators commanded</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Door_Enhanced.1.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">DCU failure</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="Door_Enhanced.1.2-Event">
          <graph id="Door_Enhanced.1.2-Graph">
            <node id="Door_Enhanced.1.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Door is commanded 
to open</com:intlDescription>
              </com:intlDescriptions>
              <desc>Door is commanded 
to open</desc>
              <data key="NAME">Door open com</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="Door_Enhanced.1.2.1-Event">
              <graph id="Door_Enhanced.1.2.1-Graph">
                <node id="Door_Enhanced.1.2.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Enable signals faulty in
such a way, that DCU
is allowed to open door</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Enable signals faulty in
such a way, that DCU
is allowed to open door</desc>
                  <data key="NAME">Enables</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="Door_Enhanced.1.2.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">Standstill faulty</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="Door_Enhanced.1.2.1.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">Side enable faulty</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="Door_Enhanced.1.2.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">Button pressed</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="Door_Enhanced.2-Event">
      <graph id="Door_Enhanced.2-Graph">
        <node id="Door_Enhanced.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Power to actors
is enabled</com:intlDescription>
          </com:intlDescriptions>
          <desc>Power to actors
is enabled</desc>
          <data key="NAME">Door powered</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Door_Enhanced.2.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">Standstill faulty</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="Door_Enhanced.2.2-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">Relay fault</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
