<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Safe_TBCU_Arch_FT-Motor1_in">
  <com:packMember>
    <com:intlDescriptions />
    <com:lastmodified>2021-12-21T15:52:33+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1640098353413</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Safe_TBCU_Arch_FT-Motor1_in">
    <node id="Safe_TBCU_Arch_FT-Motor1_in-Gate">
      <com:intlDescriptions>
        <com:intlDescription lang="english">Input 
Motor1_in
faulty</com:intlDescription>
      </com:intlDescriptions>
      <desc>Input 
Motor1_in
faulty</desc>
      <data key="NAME">Motor1_in</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Safe_TBCU_Arch_FT-Motor1_in.1-Event">
      <graph id="Safe_TBCU_Arch_FT-Motor1_in.1-Graph">
        <node id="Safe_TBCU_Arch_FT-Motor1_in.1-Gate">
          <com:intlDescriptions>
            <com:intlDescription lang="english">Converter1_motor_out
faulty</com:intlDescription>
          </com:intlDescriptions>
          <desc>Converter1_motor_out
faulty</desc>
          <data key="NAME">Converter1_motor_out</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="Safe_TBCU_Arch_FT-Motor1_in.1.1-Event">
          <data key="NAME">ConvertFail</data>
          <data key="SUFFIX">Converter1_motor_out</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2-Event">
          <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2-Graph">
            <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2-Gate">
              <com:intlDescriptions>
                <com:intlDescription lang="english">Inputs
(HV_power AND Chopper OR pulses_in)
fail</com:intlDescription>
              </com:intlDescriptions>
              <desc>Inputs
(HV_power AND Chopper OR pulses_in)
fail</desc>
              <data key="NAME">Converter1 (HV_power AND Chopper OR pulses_in)</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1-Event">
              <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1-Graph">
                <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1-Gate">
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Inputs
HV_power AND Chopper
fail</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Inputs
HV_power AND Chopper
fail</desc>
                  <data key="NAME">Converter1 HV_power AND Chopper</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1-Event">
                  <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1-Graph">
                    <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1-Gate">
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">Input 
Converter1_HV_power
false unpowered</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>Input 
Converter1_HV_power
false unpowered</desc>
                      <data key="NAME">Converter1_HV_power</data>
                      <data key="GATETYPE">AND</data>
                    </node>
                    <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1.1-Event">
                      <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1.1-Graph">
                        <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1.1-Gate">
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Catenary
false unpowered</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Catenary
false unpowered</desc>
                          <data key="NAME">Catenary</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.1.1.1-Event">
                          <data key="NAME">HighVoltage</data>
                          <data key="SUFFIX">Catenary</data>
                          <data key="PARTIALITY">ALL</data>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
                <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.1.2-Event">
                  <data key="NAME">Chop</data>
                  <data key="SUFFIX">Converter1_Chopper</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2-Event">
              <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2-Graph">
                <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2-Gate">
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Input 
Converter1_pulses_in
faulty</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Input 
Converter1_pulses_in
faulty</desc>
                  <data key="NAME">Converter1_pulses_in</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1-Event">
                  <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1-Graph">
                    <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1-Gate">
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">TBCU1_pulses_out
faulty</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>TBCU1_pulses_out
faulty</desc>
                      <data key="NAME">TBCU1_pulses_out</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1.1-Event">
                      <data key="NAME">TBCU_logic</data>
                      <data key="SUFFIX">TBCU1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1.2-Event">
                      <graph id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1.2-Graph">
                        <node id="Safe_TBCU_Arch_FT-Motor1_in.1.2.2.1.2-Gate">
                          <com:intlDescriptions />
                          <desc />
                          <data key="NAME">TBCU1_Bus_In</data>
                          <data key="GATETYPE">TRANSFER_IN</data>
                          <data key="REFTREENAME">Safe_TBCU_Arch_FT-TBCU1_Bus_In</data>
                          <data key="REFEVENTNAME">TBCU1_Bus_In</data>
                          <data key="TRANSFER_EXTENSION" />
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
